.page-body {
  font-family: 'Ubuntu', sans-serif;
  font-size: 3vw;
  font-weight: 700;
  line-height: 1.2em;
  color: gold;
  background: #000;
}

.page-main {
  height: 100vh;
  width: 100vw;
  display: flex;
  align-items: center;
}

.conteiner {
  display: flex;
  height: 55vh;
  width: 100vw;
  justify-content: center;
  overflow: hidden;
  perspective: 130px;
  background: rgb(10, 10, 10);
  position: relative;
}

.conteiner::after {
  content: '';
  position: fixed;
  top: 0;
  width: 100%;
  height: 50%;
  background: linear-gradient(
    180deg,
    rgb(20, 20, 20, 1) 5%,
    rgb(20, 20, 20, 0) 100%
  );
}

.scroll-text {
  display: block;
  text-align: justify;
  position: absolute;
  width: 80vw;

  animation: star-wars 30s linear 1ms infinite running;
}

.title {
  text-align: center;
  margin-bottom: 5vw;
}
.paragraph {
  margin-top: 2vw;
}

@keyframes star-wars {
  0% {
    transform: rotateX(19deg) translateY(40vh);
  }

  100% {
    transform: rotatex(23deg) translateY(-180vh);
  }
}
